<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">-16.4424</MDI>
      <MDI key="STATISTICS_MAXIMUM">24.0423</MDI>
      <MDI key="STATISTICS_MEAN">4.3587</MDI>
      <MDI key="STATISTICS_STDDEV">8.0168</MDI>
      <MDI key="STATISTICS_NNULL">       0</MDI>
      <MDI key="STATISTICS_NULL_PERCENT">       0</MDI>
      <MDI key="STATISTICS_NVALID">  324317</MDI>
      <MDI key="STATISTICS_VALID_PERCENT">.37170790</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
